Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

Php 7.2


 
Prev Previous Post   Next Post Next
  #1  
Old Apr 25, 2019, 12:26 PM
thetravelchronicle
 
90 posts · May 2009
Php 7.2

I just ran a PHP compatibility checker and got this warning in regard to Atahualpa:

"Use of deprecated PHP4 style class constructor is not supported since PHP 7."

If I've ever used a PHP4 style class constructor I didn't know about it. Since this is the only warning (re: Atahualpa), should I try updating my site's PHP version?

All times are GMT -6. The time now is 10:07 AM.


Powered by vBulletin® Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.